| 0.9.9 API documenation

- Main Page
- Modules
- Files

- File List

Typedefs
type_float.hpp File Reference

GLM Core More...

Go to the source code of this file.

## Typedefs
typedef float | float32
| Default 32 bit single-precision floating-point scalar. More...
typedef double | float64
| Default 64 bit double-precision floating-point scalar. More...
typedef highp_float_t | highp_float
| High precision floating-point numbers. More...
typedef lowp_float_t | lowp_float
| Low precision floating-point numbers. More...
typedef mediump_float_t | mediump_float
| Medium precision floating-point numbers. More...

## Detailed Description

GLM Core

Definition in file type_float.hpp.